2024-06-15 12:34 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005052KnightForce[All Projects] Generalpublic2021-03-09 00:24
Reporterrafaljn2 
Assigned ToCFOUProject InfoKnight Force (Titus)
http://www.whdload.de/games/KnightForce.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0005052: Game doesn't work on 68000 and 68010. Оn 68010 generate a error like this :
DescriptionGameVersion: english,pal,1 disks
SlaveVersion: 2.0 from 08.03.2021

Game doesn't work on 68000 and 68010. Оn 68010 generate a error like this :
Exception "Adress error" ($800C)
PC = $9FF8FE (Slave $366)
Word Write to $9FFA43 Slave ($4AB)
TagsNo tags attached.
MachineA500
CPU68010
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem1 MB
FastMem8 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.6
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0009690

CFOU (developer)

HI.
cAN you test attached beta version please?

normally must fix word write at odd adress

note ~0009691

CFOU (developer)

fixed with 2.1
+Notes

-Issue History
Date Modified Username Field Change
2021-03-08 20:10 administrator New Issue
2021-03-08 20:10 administrator Status new => assigned
2021-03-08 20:10 administrator Assigned To => CFOU
2021-03-08 20:24 CFOU File Added: KnightFroceV21b.lha
2021-03-08 20:24 CFOU Note Added: 0009690
2021-03-09 00:24 CFOU Status assigned => closed
2021-03-09 00:24 CFOU Resolution open => fixed
2021-03-09 00:24 CFOU Note Added: 0009691
+Issue History